body {
    background-color: #f5f5f5;
}

.banner-title {
    font-weight: 500;
    font-size: 34px;
    margin-bottom: 16px;
}

.banner-desc {
    font-size: 16px;
    margin-bottom: 16px;
}

.banner-h1 {
    color: #00324f;
    font-size: 6rem;
    margin: 40px 0 50px 0;
}

.bg-image-full {
    background-image: url(https://images.unsplash.com/photo-1608369010965-2a946b0130f4?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=2042&q=80);
    margin-top: 60px;
    padding-top: 40.25%;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
    border-bottom: 1px solid rgba(128, 128, 128, 0.2);
}

.bg-overlay {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    /* background: linear-gradient(3.19deg, rgba(0, 0, 0, 0.6) 17.99%, rgba(0, 0, 0, 0) 55.56%); */
    background-color: rgba(0, 0, 0, 0.25);
}

.bg-image-icon {
    position: absolute;
    top: 15%;
    right: 50%;
    transform: translateX(50%);
    text-align: center;
}

.bg-image-desc img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
}

.banner-bottom {
    background-color: #007cc3;
}

.banner-bottom {
    font-size: 16px;
}

.gallery-title {
    font-size: 56px;
    font-weight: 500;
    text-align: center;
    padding: 34px 0;
}

.my-card {
    box-shadow: 0 5px 10px 0 rgb(8 29 42 / 8%);
    transition: all 0.3s;
    border-radius: 4px;
    overflow: hidden;
    border: none;
}

.my-card:hover {
    transform: translateY(-10px);
}

.my-card-body h2 {
    font-size: 28px;
    color: #00324f;
}

.my-card-body p {
    font-size: 16px;
    color: #00324f;
}

.title {
    font-size: 66px;
    margin-bottom: 5px;
    text-align: center;
    font-weight: 300;
    color: #00324f;
}

.line {
    background-image: url(../img/line.png);
    height: 25px;
    background-repeat: no-repeat;
    background-position: center;
}

h3,
h4 {
    color: #00324f !important;
}

p {
    color: #00446a !important;
}

.text-truncate {
    display:-webkit-box;
    -webkit-line-clamp:4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: initial;
}